tin(5)

NAME
tin, rtin - zugehörige Dateien

BESCHREIBUNG
Diese Handbuchseite beschreibt die vom Newsreader tin(1) benutzen (Konfigurations)-Dateien und deren Formate. Alle Dateien sollten Unixartige Zeilenenden ('\n' aka LF) haben.

DATEIEN
$MAILCAPS
~/.mailcap
/etc/mailcap
/usr/etc/mailcap
/usr/local/etc/mailcap
/etc/mail/mailcap

    mailcap(5)-Dateien, wie in RFC1524 definiert. Die Mailcap-Dateien werden von tin(1) gelesen, um zu bestimmen, wie Nicht-Text-Nachrichten angezeigt werden können. Jede Zeile die mit "#" beginnt ist ein Kommentar. Leerzeilen werden ignoriert. Andernfalls definiert jede Zeile einen einzelnen Mailcap-Eintrag für einen Inhaltstyp. Lange Zeilen können fortgesetzt werden, indem man sie mit einem Backslash-Zeichen "\" beendet.

    Jeder einzelne Mailcap-Eintrag besteht aus einer Content-Typ-Spezifikation, einem Befehl zum Ausführen und (möglicherweise) einem Satz optionaler "Flag"-Werte.

    Das Feld "Typ" ist ein beliebiger Name für einen legalen Inhaltstyp. Es ist die Zeichenkette, die mit der ”Content-Type:”-Kopfzeile verglichen wird, um zu entscheiden, ob dies der Mailcap-Eintrag ist, der der aktuellen Nachricht entspricht. Zusätzlich kann das Feld Typ einen Subtyp oder einen Platzhalter enthalten, der allen Subtypen entspricht.

    Das Feld "command" ist ein beliebiger UNIX-Befehl und wird verwendet, um den Interpreter für den angegebenen Nachrichtentyp anzugeben. Es wird über die system(3)-Funktion an die Shell übergeben.

    Semicolons and backslashes within the command or any flag field must be quoted with backslashes. If the field contains "%s", those two characters will be replaced by the name of a file that contains the body of the message. If it contains "%t", those two characters will be replaced by the content-type field, including the subtype, if any. If it contains "%{" followed by a parameter name and a closing "}", then all those characters will be replaced by the value of the named parameter, if any, from the ”Content-Type:” header. Finally, if the field contains "\%", those two characters will be replaced by a single "%" character.

    Neben dem Typ und dem Befehlsfeld sind folgende "Flags" definiert:

    compose
        The "compose" field may be used to specify a program that can be used to compose a new body or body part in the given format. Its intended use is to support mail composing agents that support the composition of multiple types of mail using external composing agents. As with the view-command, the semantics of program execution are operating system dependent. The result of the composing program may be data that is not yet suitable for mail transport — that is, a Content-Transfer-Encoding may need to be applied to the data.

    composetyped
        The "composetyped" field is similar to the "compose" field, but is to be used when the composing program needs to specify the ”Content-Type:” header field to be applied to the composed data. The "compose" field is simpler, and is preferred for use with existing (non-mail-oriented) programs for composing data in a given format. The "composetyped" field is necessary when the Content-Type information must include auxiliary parameters, and the composition program must then know enough about mail formats to produce output that includes the mail type information.

    edit
        The "edit" field may be used to specify a program that can be used to edit a body or body part in the given format. In many cases, it may be identical in content to the "compose" field, and shares the operating-system dependent semantics for program execution.

    print
        The "print" field may be used to specify a program that can be used to print a message or body part in the given format. As with the view-command, the semantics of program execution are operating system dependent.

    test
        The "test" field may be used to test some external condition (e.g., the machine architecture, or the window system in use) to determine whether or not the mailcap line applies. It specifies a program to be run to test some condition. The semantics of execution and of the value returned by the test program are operating system dependent. If the test fails, a subsequent mailcap entry should be sought. Multiple test fields are not permitted — since a test can call a program, it can already be arbitrarily complex.

    needsterminal
        The "needsterminal" field indicates that the view-command must be run on an interactive terminal. This is needed to inform window-oriented user agents that an interactive terminal is needed. (The decision is not left exclusively to the view-command because in some circumstances it may not be possible for such programs to tell whether or not they are on interactive terminals.) The needsterminal command should be assumed to apply to the compose and edit commands, too, if they exist. Note that this is NOT a test - it is a requirement for the environment in which the program will be executed, and should typically cause the creation of a terminal window when not executed on either a real terminal or a terminal window.

    copiousoutput
        The "copiousoutput" field indicates that the output from the view-command will be an extended stream of output, and is to be interpreted as advice to the UA (User Agent mail-reading program) that the output should be either paged or made scroll-able. Note that it is probably a mistake if needsterminal and copiousoutput are both specified.

    description
        The "description" field simply provides a textual description, optionally quoted, that describes the type of data, to be used optionally by mail readers that wish to describe the data before offering to display it.

    textualnewlines
        The "textualnewlines" field, if set to any non-zero value, indicates that this type of data is line-oriented and that, if encoded in base64, all newlines should be converted to canonical form (CRLF) before encoding, and will be in that form after decoding. In general, this field is needed only if there is line-oriented data of some type other than text/* or non-line- oriented data that is a subtype of text.

    x11-bitmap
        The "x11-bitmap" field names a file, in X11 bitmap (xbm) format, which points to an appropriate icon to be used to visually denote the presence of this kind of data.

    nametemplate
        The "nametemplate" field gives a filename format, in which %s will be replaced by a short unique string to give the name of the temporary file to be passed to the viewing command. This is only expected to be relevant in environments where filename extensions are meaningful, e.g., one could specify that a GIF file being passed to a gif viewer should have a name ending in ".gif" by using "nametemplate=%s.gif"

    tin(1) currently only respects the "test", "description", "nametemplate" and partly the "needsterminal" flags, all other flags are internally ignored. It also can't handle the "%F" and "%n" expansions yet.

    Beispiel:
        # mailcap Beispiel-Datei
        image/*;\
        xv -8 -geometry +0 '%s';\
        description=%{name} %t-Image;\
        test=test "$DISPLAY" != "";\
        nametemplate=%s.IMAGE

        message/rfc822;\
        ${PAGER:-"more"} '%s';\
        edit=${EDITOR:-"vi"} '%s';\
        compose=${EDITOR:-"vi"} '%s';\
        print=a2ps '%s';\
        needsterminal

/etc/nntpserver

    Standard-NNTP-Server zum Lesen von Nachrichten, wenn nicht vom lokalen Spool gelesen wird. '-g Server', $NNTPSERVER haben eine höhere Priorität (in dieser Reihenfolge), der zur Kompilierungszeit angegebene Standardserver hat eine niedrigere Priorität.

${TIN_HOMEDIR:-"$HOME"}/.cancelsecret

    Geheimwort das für Cancel-Locks verwendet werden soll falls tin(1) mit Unterstützung dafür gebaut wurde. Eine leere Datei deaktiviert in diesem Fall die Erstellung des Cancel-Locks. Diese Datei sollte nur für den Benutzer lesbar sein.

${TIN_HOMEDIR:-"$HOME"}/.mime.types
/etc/mime.types
/etc/tin/mime.types

    Mime-Typ / Dateinamen Erweiterungspaare

${TIN_HOMEDIR:-"$HOME"}/.newsauth

    "nntpserver[:port] password [user]" pairs for NNTP servers that require authorization. If the password contains a space or a tab it must be enclosed in double quotes ("). Usernames must not be enclosed in double quotes and thus can't contain spaces or tabs. Any line that starts with "#" is a comment. Blank lines are ignored. This file should be readable only for the user as it contains the user's unencrypted password for reading news!

    NNTPServer
        Vollständiger Name (FQDN) des Newsservers. Zusätzlich kann noch ein Port mit angehängter :Portnummer angegeben werden.

    Passwort
        Unverschlüsseltes Passwort für den Newsserver.

    User
        Benutzername auf dem Newsserver falls er vom lokalen Benutzernamen abweicht. Dieses Feld ist optional.

    Beispiel:
        # Beispiel .newsauth-Datei
        news.example.org geheim
        news.example.net verborgen gast
        news.example.com "streng geheim" james.bond@example.com

${TIN_HOMEDIR:-"$HOME"}/.newsrc

    "NewsgruppeMarkierung [Artikel[,Artikel | -Artikel]...]" Zeilen.

    Newsgruppe
        Der Name der Newsgruppe.

    Markierung
        Markierung die angibt ob die Gruppe abonniert ist ':' oder nicht '!'.

    Artikel
        Bereich bereits gelesener Artikel aus dieser Gruppe; durch Kommas getrennte Zahlen mit aufeinander folgenden Zahlen, die durch Bindestriche zusammengefasst sind. Leere Zeilen und Zeilen, die mit "#" beginnen werden ignoriert und nicht zurückgeschrieben.

    Beispiel:
        # .newsrc Beispiel-Datei
        news.software.b! 1-666,669
        news.software.nntp: 1-13245,13247,13249
        news.software.readers: 1-19567,19571-19597

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/.oldnewsrc

    Sicherungskopie von ${TIN_HOMEDIR:-"$HOME"}/.newsrc

${TIN_HOMEDIR:-"$HOME"}/.signature
${TIN_HOMEDIR:-"$HOME"}/.Sig

    Signatur

${TIN_HOMEDIR:-"$HOME"}/.sigfixed

    Fester Bestandteil einer zufällig erzeugten Signatur

${TIN_HOMEDIR:-"$HOME"}/.tin/.inputhistory

    Verlaufsliste der zuletzt verwendeten Zeichenfolgen

${TIN_INDEX_MAILDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.mail/

    Mailgruppen-Indexdateien

${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news${NNTPSERVER:+"-$NNTPSERVER"}/

    Newsgruppen-Indexdateien

${TIN_INDEX_SAVEDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.save/

    Indexdateien für gespeicherte Newsgruppen

${TIN_HOMEDIR:-"$HOME"}/.tin/active.mail

    active file ("mailgroupname maxnum minnum mailspool" quadruples) of user's mailgroups (requires tin(1) to be built with mh-mail-handling support).

    mailgroupname
        Pfad der Mailbox relativ zu Feld #4, wobei '/' in '.' umgewandelt sein muss.

    Maximalwert
        Geben Sie hier einfach eine große Zahl ein, die höher ist als die der höchsten Nachricht im Postfach

    Minimalwert
        hier 0 angeben

    Mailspool
        Pfad des Mail-Spool-Verzeichnisses. Dies muss der vollständige Pfadname zum Stammverzeichnis des E-Mail Ordnerbereichs sein.

    Beispiel:
        Mail.inbox 12345 00000 /home/foo
        Mail.outbox 23456 00000 /home/foo

    This allows access to the 'inbox' and 'outbox' folders of user foo. They are accessed via /home/foo/Mail/inbox and /home/foo/Mail/outbox

${TIN_HOMEDIR:-"$HOME"}/.tin/active.save

    aktive Datei der gespeicherten Newsgroups des Benutzers, verwendet von tin -R.

/etc/tin/attributes
${TIN_HOMEDIR:-"$HOME"}/.tin/attributes

    The group attributes files may be used to override some global settings from ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc on a per group basis. Order is important as last match counts; this allows one to refine attributes for narrowed scopes. Note that the scope=<grouplist> line has to be specified before the attributes are specified for that list and each attribute can only be set once per scope section. All attributes are set to a reasonable default so you only have to specify the attribute that you want to change. All toggle attributes are set by specifying ON/OFF. Otherwise, they function exactly as their global equivalents. The following group attributes are available:

    scope
        This changes the list of groups to which the attributes that follow will be applied. See the section NEWSGROUP LISTS & WILDCARDS in tin(1) for the types of pattern that can be used here.

    add_posted_to_filter
        Identisch mit der tinrc-Variable gleichen Namens

    advertising
        Identisch mit der tinrc-Variable gleichen Namens

    alternative_handling
        Identisch mit der tinrc-Variable gleichen Namens

    ask_for_metamail
        Identisch mit der tinrc-Variable gleichen Namens

    auto_cc_bcc
        Identisch mit der tinrc-Variable gleichen Namens

    auto_list_thread
        Identisch mit der tinrc-Variable gleichen Namens

    auto_select
        Führt nach dem Betreten der Gruppe automatisch den Befehl GroupMarkUnselArtRead ('X') aus.

    batch_save
        Sende ungelesene Artikel an den angegebenen Benutzer um sie später lesen zu können. Für weitere Informationen siehe den Abschnitt "AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN" in tin(1).

    date_format
        Identisch mit der tinrc-Variable gleichen Namens

    delete_tmp_files
        If this is set to ON, then saved article files that have been post-processed will be automatically deleted, otherwise the user will be asked whether to delete the post-processed files. Automatic processing of marked articles using GroupAutoSave ('S') will suppress prompting.

    editor_format
        Identisch mit der tinrc-Variable gleichen Namens

    extquote_handling
        Identisch mit der tinrc-Variable gleichen Namens

    fcc Mailbox to save sent mails. The format of the mailbox is controlled via the tinrc mailbox_format variable.

    followup_to
        Setzt den ”Followup-To:”-Header auf die angegebene(n) Gruppe(n).

    from
        Identisch mit der tinrc-Variable mail_address

    group_catchup_on_exit
        Identisch mit der tinrc-Variable gleichen Namens

    group_format
        Identisch mit der tinrc-Variable gleichen Namens

    mail_8bit_header
        Identisch mit der tinrc-Variable gleichen Namens

    mail_mime_encoding
        Identisch mit der tinrc-Variable gleichen Namens

    maildir
        Identisch mit der tinrc-Variable gleichen Namens

    mailing_list
        Used when a group is a mailing list. All responses to the group will be directed to this email address instead

    mark_ignore_tags
        Identisch mit der tinrc-Variable gleichen Namens

    mark_saved_read
        Identisch mit der tinrc-Variable gleichen Namens

    mime_forward
        Determines whether usenet articles are forwarded as attachment or inline. When set to OFF, the forwarded article will be included in the body of the mail, while setting this variable to ON will cause the article to be attached as a separate MIME part. Enabling mime_forward is particularly useful for articles consisting of multiple MIME parts such as PGP/MIME signed messages or being encoded in a different character set than your local one. It is also useful if the receiver should be able to operate on the entire forwarded article (i.e., view or save it without your comments). On the other hand, if you want to forward only some parts of the article or to insert 'inline' annotations, you might want to disable this option. Currently mime_forward is forced if the article to be attached is a multipart MIME article, this may change in a future version. Please note that for this option to have effect, the tinrc variable interactive_mailer has to be set to 0 (which is the default).

    mime_types_to_save
        A comma separated list of MIME major/minor Content-Types that will be saved when using the view/save and save/autosave features. A single * can be used to wildcard the major and/or minor type and a ! as the first character in an entry will negate it, eg: image/*,!image/bmp,!text/html. Default is */*

    news_headers_to_display
        Identisch mit der tinrc-Variable gleichen Namens

    news_headers_to_not_display
        Identisch mit der tinrc-Variable gleichen Namens

    news_quote_format
        Identisch mit der tinrc-Variable gleichen Namens

    organization
        This can be used to set the article header field ”Organization:”. It overrides the setting (if any) of organization in /etc/tin/tin.defaults and $ORGANIZATION (or $NEWSORG on Apollo DomainOS). If it points to a readable file a random line from that file will be used. Note that some news servers might still overwrite the ”Organization:” header.

    pos_first_unread
        Identisch mit der tinrc-Variable gleichen Namens

    post_8bit_header
        Identisch mit der tinrc-Variable gleichen Namens

    post_mime_encoding
        Identisch mit der tinrc-Variable gleichen Namens

    post_process_type
        Identisch mit der tinrc-Variable gleichen Namens

    post_process_view
        Identisch mit der tinrc-Variable gleichen Namens

    print_header
        Identisch mit der tinrc-Variable gleichen Namens

    process_only_unread
        Identisch mit der tinrc-Variable gleichen Namens

    prompt_followupto
        Identisch mit der tinrc-Variable gleichen Namens

    quote_chars
        Identisch mit der tinrc-Variable gleichen Namens

    savedir
        Identisch mit der tinrc-Variable gleichen Namens

    savefile

    show_art_score
        Identisch mit der tinrc-Variable gleichen Namens

    show_author
        Identisch mit der tinrc-Variable gleichen Namens

    show_only_unread_arts
        Identisch mit der tinrc-Variable gleichen Namens

    show_signatures
        Identisch mit der tinrc-Variable gleichen Namens

    sigdashes
        Identisch mit der tinrc-Variable gleichen Namens

    sigfile
        Identisch mit der tinrc-Variable gleichen Namens

    signature_repost
        Identisch mit der tinrc-Variable gleichen Namens

    sort_article_type
        Identisch mit der tinrc-Variable sort_article_type

    sort_threads_type
        Identisch mit der tinrc-Variable gleichen Namens

    tex2iso_conv
        Identisch mit der tinrc-Variable gleichen Namens

    thread_articles
        Identisch mit der tinrc-Variable gleichen Namens

    thread_catchup_on_exit
        Identisch mit der tinrc-Variable gleichen Namens

    thread_format
        Identisch mit der tinrc-Variable gleichen Namens

    thread_perc
        Identisch mit der tinrc-Variable gleichen Namens

    trim_article_body
        Identisch mit der tinrc-Variable gleichen Namens

    suppress_soft_hyphens
        Identisch mit der tinrc-Variable gleichen Namens

    verbatim_handling
        Identisch mit der tinrc-Variable gleichen Namens

    wrap_on_next_unread
        Identisch mit der tinrc-Variable gleichen Namens

    x_body
        A piece of text that will be added at the start of a message body. If this string starts with a / or ~ then it is assumed to be the name of a file containing the text to insert. If the string starts with a ! then what follows is assumed to be the path to a program to be executed to generate the content. %G is expanded to the current news.group.name and %P is expanded to the news.group.name with all '.' replaced by '/'.

    x_comment_to
        Fügt Header „X-Comment-To:“ ein, dies ist nur in FIDO-Gruppen nützlich.

    x_headers
        A string including header-name and the contents of the header that will be automatically added when posting. If the string starts with a / or ~ then it is assumed to be the name of a file containing the header and its content to be inserted. If the string starts with a ! then what follows is assumed to be the path to a program to be executed to generate the header and its content. %G is expanded to the current news.group.name and %P is expanded to the news.group.name with all '.' replaced by '/'.

    quick_kill_scope
        Eine durch Komma getrennte Liste von Newsgroup-Mustern im Wildmat-Stil, auf welche Gruppen die durch QuickFilterKill hinzugefügte Filterregel angewendet wird. Falls sie nicht gesetzt ist, wird die Vorgabe aus der tinrc-Variablen default_filter_kill_global verwendet.

    quick_kill_expire
        Identisch mit der tinrc-Variable default_filter_kill_expire

    quick_kill_case
        Identisch mit der tinrc-Variable default_filter_kill_case

    quick_kill_header
        Identisch mit der tinrc-Variable default_filter_kill_header

    quick_select_scope
        Eine durch Kommata getrennte Liste von Newsgroup-Mustern (im Wildmat-Stil) auf welche Gruppen die durch QuickFilterSelect hinzugefügte Filterregel angewendet wird. Falls sie nicht gesetzt ist, wird die Vorgabe aus der tinrc-Variablen default_filter_select_global verwendet.

    quick_select_expire
        Identisch mit der tinrc-Variable default_filter_select_expire

    quick_select_case
        Identisch mit der tinrc-Variable default_filter_select_case

    quick_select_header
        Identisch mit der tinrc-Variable default_filter_select_header

    ispell
        Path and options for ispell(1)-like spell-checker, e.g. "aspell --mode=email --dont-backup check"

    mm_network_charset
        Identisch mit der tinrc-Variable gleichen Namens

    undeclared_charset
        Assume (broken) articles without MIME charset declaration have this charset — default is US-ASCII. This attribute works only on systems with working iconv(3), others might have to compile tin(1) with --disable-mime-strict-charset.

    Beispiel:
        # zusätzliche Header einfügen
        # ISO-8859-1 als Zeichensatz annehmen falls keiner
        # angegeben wurde
        scope=*
        x_headers=~/.tin/headers
        undeclared_charset=ISO-8859-1
        # in *sources* Postprozesstyp auf nur Shell Archive setzen
        scope=*sources*
        post_process_type=1
        # in *binaries* turn on full post processing,
        # remove tmp files and set Followup-To: poster
        scope=*binaries*
        post_process_type=2
        delete_tmp_files=ON
        followup_to=poster
        # Anderes quote_chars in fido.* Newsgruppen
        # und X-Comment-To: Zeile hinzufügen
        scope=fido.*
        quote_chars=%I>_
        x_comment_to=ON
        # Keine Signatur in *.test Newsgruppen anhängen
        # und Subject vorwählen
        scope=*.test
        sigfile=--none
        x_headers=Subject: Test - ignore - no reply
        # ISO-2022-JP-2 als Zeichensatz annehmen
        scope=fj.*,japan.*
        undeclared_charset=ISO-2022-JP-2

${TIN_HOMEDIR:-"$HOME"}/.tin/filter

    The filter file is used to assign scores to certain articles. Based on the score an article can be filtered out (hidden) or marked hot. Empty lines or lines beginning with a '#' are ignored. Multiple matching-rules in the same scope are all applied individually and not only when they all hit at the same time (logical OR not AND).

    comment
        Every entry (rule) in the filter file might get a comment. Multiple lines are allowed (but only for comments yet). Every line must start with the "comment=" keyword. Comments must appear first in the rule. Comment lines placed within a rule will be moved to the begin of the next rule. This might be changed in the future. Don't use '#' to mark comments as those lines are ignored and your comments will get lost on the next write of the file.

    group
        Eine durch Komma getrennte Liste von Newsgroup-Mustern im Wildmat-Stil, auf welche Gruppen die Filterregel angewendet wird. Diese Zeile ist zwingend erforderlich!

    case
        0=Groß/Kleinschreibung beachten, 1=Groß/Kleinschreibung ignorieren

    score
        Score value of the rule; can also be one of the magic words "kill" or "hot".

    subj
        Vergleiche mit ”Subject:”. Der verwendete Vergleichstyp (Wildmat oder Regex) hängt von der Einstellung der tinrc-Variable wildcard ab.

    from
        Match against ”From:”. tin(1) converts the contents of the ”From:” header to an old style e-mail address, e.g. ”some@body.example (John Doe)” instead of ”John Doe <some@body.example>”, before trying to match the patterns in the filter rule. The matching type used (wildmat or regex) depends on the setting of the tinrc variable wildcard.

    msgid
        Vergleiche mit ”Message-ID:” & allen ”References:”. Der verwendete Vergleichstyp (Wildmat oder Regex) hängt von der Einstellung der tinrc-Variablen wildcard ab.

    msgid_last
        Vergleiche mit ”Message-ID:” und letztem ”References:” Eintrag (direkte Antworten). Der verwendete Vergleichstyp (Wildmat oder Regex) hängt von der Einstellung der tinrc-Variable wildcard ab.

    msgid_only
        Vergleiche mit ”Message-ID:”. Der verwendete Vergleichstyp (Wildmat oder Regex) hängt von der Einstellung der tinrc-Variable wildcard ab.

    refs_only
        Vergleiche mit ”References:”. Der verwendete Vergleichstyp (Wildmat oder Regex) hängt von der Einstellung der tinrc-Variable wildcard ab.

    lines
        Übereinstimmung mit ”Lines:”, <Zahl entspricht weniger als, >Zahl entspricht mehr als.

    gnksa
        Match against ”From:” address parser return codes. <num matches less than, >num matches more than the returned numeric value. GNKSA_LOCAL_DOMAIN_LITERAL or GNKSA_INVALID_DOMAIN are only returned if disable_gnksa_domain_check is set to false. As the built in domain list is outdated this should be considered carefully.
          0	GNKSA_OK
          1	GNKSA_INTERNAL_ERROR
        100	GNKSA_LANGLE_MISSING
        101	GNKSA_LPAREN_MISSING
        102	GNKSA_RPAREN_MISSING
        103	GNKSA_ATSIGN_MISSING
        104	GNKSA_RANGLE_MISSING
        200	GNKSA_SINGLE_DOMAIN
        201	GNKSA_INVALID_DOMAIN
        202	GNKSA_ILLEGAL_DOMAIN
        203	GNKSA_UNKNOWN_DOMAIN
        204	GNKSA_INVALID_FQDN_CHAR
        205	GNKSA_ZERO_LENGTH_LABEL
        206	GNKSA_ILLEGAL_LABEL_LENGTH
        207	GNKSA_ILLEGAL_LABEL_HYPHEN
        208	GNKSA_ILLEGAL_LABEL_BEGNUM
        209	GNKSA_BAD_DOMAIN_LITERAL
        210	GNKSA_LOCAL_DOMAIN_LITERAL
        211	GNKSA_RBRACKET_MISSING
        300	GNKSA_LOCALPART_MISSING
        301	GNKSA_INVALID_LOCALPART
        302	GNKSA_ZERO_LENGTH_LOCAL_WORD
        400	GNKSA_ILLEGAL_UNQUOTED_CHAR
        401	GNKSA_ILLEGAL_QUOTED_CHAR
        402	GNKSA_ILLEGAL_ENCODED_CHAR
        403	GNKSA_BAD_ENCODE_SYNTAX
        404	GNKSA_ILLEGAL_PAREN_CHAR
        405	GNKSA_INVALID_REALNAME
        406	GNKSA_MISSING_REALNAME

    xref
        Match against ”Xref:” line. Before any matching is done the line is turned into the same format ”Newsgroups:” has that is it is turned into a comma separated newsgroup list with all other information (i.e. the article counter) removed. The matching type used (wildmat or regex) depends on the setting of the tinrc variable wildcard.

    path
        Match against ”Path:” line. This may not work on some servers. The matching type used (wildmat or regex) depends on the setting of the tinrc variable wildcard.

    time
        time_t Wert wann die Regel abläuft

    Beispiel:
        comment=Markiert alle Artikel über tin, rtin,
        comment=tind, ktin or cdtin als heiß
        group=*
        case=1
        score=hot
        subj=\b(cd|[rk]?)?tin(d|pre)?[-.0-9]*\b
        comment=downscore postings in nsr from google base on
        comment=message-id or path, if both hit they end up with
        comment=a score of -66 which is enough to mark them killed
        group=news.software.readers
        case=1
        score=-33
        path=\.googlegroups\.com!not-for-mail$
        msgid_only=@googlegroups\.com>

${TIN_HOMEDIR:-"$HOME"}/.tin/keymap${${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}:+".${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}"}
/etc/tin/keymap${${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}:+".${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}"}

    Keymap-file, containing "keyname value [value]" pairs separated by spaces or tabs. If the keymap-file named with full specified locale(5) is not found, less specific ones are looked for. Various parts will be stripped off the name, in the following order codeset, normalized codeset, territory and modifier when looking for the keymap-file. Below is a list of all rebindable keynames and their defaults. If a keyname is bound to NULL it is unassigned.

    ShellEscape	!
    SetRange	#
    LastPage	$
    ToggleColor	&
    LastViewed	-
    SearchRepeat	\
    SearchSubjF	/
    SearchSubjB	?
    SearchAuthB	A
    SearchBody	B
    CatchupNextUnread	C
    EditFilter	E
    ToggleHelpDisplay	H
    ToggleInverseVideo	I
    ConnectionInfo	J
    LookupMessage	L
    OptionMenu	M
    Postponed	O	^O
    QuitTin	Q
    BugReport	R
    DisplayPostHist	W
    MarkThrUnread	Z
    FirstPage	^
    SearchAuthF	a
    Catchup	c
    Help	h
    ToggleInfoLastLine	i
    Down	j	^N
    Up	k	^P
    Print	o
    Quit	q
    Version	v
    Post	w
    MarkArtUnread	z
    QuickFilterSelect	[
    QuickFilterKill	]
    Pipe	|
    ScrollUp	<
    ScrollDown	>
    PageUp	b	^B	^U
    PageDown	^D	^F	SPACE
    RedrawScr	^L
    Postponed	^O
    MenuFilterSelect	^A
    MenuFilterKill	^K
    MarkFeedRead	^X
    MarkFeedUnread	^W

    AttachSelect	^J	^M
    AttachPipe	p
    AttachSave	s
    AttachTag	t
    AttachUntag	U
    AttachTagPattern	=
    AttachToggleTagged	@

    ConfigToggleAttrib	TAB
    ConfigSelect	^J	^M
    ConfigLastPage	G
    ConfigNoSave	Q
    ConfigScopeMenu	S
    ConfigFirstPage	g
    ConfigResetAttrib	r

    FeedTag	T
    FeedArt	a
    FeedHot	h
    FeedPat	p
    FeedRepost	r
    FeedSupersede	s
    FeedThd	t

    FilterEdit	e
    FilterSave	s

    GroupNextUnreadArtOrGrp	TAB
    GroupReadBasenote	^J	^M
    GroupSelThd	*
    GroupDoAutoSel	+
    GroupToggleThdSel	.
    GroupSelThdIfUnreadSelected	;
    GroupSelPattern	=
    GroupReverseSel	@
    GroupCancel	D
    GroupToggleGetartLimit	G
    GroupMarkThdRead	K
    GroupNextUnreadArt	N
    GroupPrevUnreadArt	P
    GroupAutoSave	S
    GroupTagParts	T
    GroupUntag	U
    GroupMarkUnselArtRead	X
    GroupToggleSubjDisplay	d
    GroupGoto	g
    GroupListThd	l
    GroupMail	m
    GroupNextGroup	n
    GroupPrevGroup	p
    GroupToggleReadUnread	r
    GroupSave	s
    GroupTag	t
    GroupToggleThreading	u
    GroupRepost	x
    GroupUndoSel	~

    HelpLastPage	G
    HelpFirstPage	g

    PageReplyQuoteHeaders	^E
    PagePGPCheckArticle	^G
    PageToggleRaw	^H
    PageNextUnread	TAB
    PageNextThd	^J	^M
    PageToggleTabs	^T
    PageFollowupQuoteHeaders	^W
    PageToggleTex2iso	"
    PageToggleAllHeaders	*
    PageToggleRot	%
    PageToggleUue	(
    PageReveal	)
    PageSkipIncludedText	:
    PageTopThd	<
    PageBotThd	>
    PageCancel	D
    PageFollowup	F
    PageLastPage	G
    PageKillThd	K
    PageNextUnreadArt	N
    PagePrevUnreadArt	P
    PageReply	R
    PageAutoSave	S
    PageGroupSel	T
    PageViewUrl	U
    PageViewAttach	V
    PageToggleHighlight	_
    PageEditArticle	e
    PageFollowupQuote	f
    PageFirstPage	g
    PageListThd	l
    PageMail	m
    PageNextArt	n
    PagePrevArt	p
    PageReplyQuote	r
    PageSave	s
    PageTag	t
    PageGotoParent	u
    PageRepost	x

    PgpEncSign	b
    PgpEncrypt	e
    PgpIncludekey	i
    PgpSign	s

    PostAbort	a
    PostContinue	c
    PostCancel	d
    PostEdit	e
    PostPGP	g
    PostIspell	i
    PostIgnore	i
    PostMail	m
    PostPostpone	o
    PostPost	p	y
    PostSupersede	s
    PostSend	s	y

    PostedArticlesSelect	^J	^M

    PostponeOverride	Y
    PostponeAll	A

    PromptYes	y	Y
    PromptNo	n	N

    PProcNone	n
    PProcShar	s
    PProcYes	y

    SaveAppendFile	a
    SaveOverwriteFile	o

    SelectEnterNextUnreadGrp	TAB	n
    SelectReadGrp	^J	^M
    SelectResetNewsrc	^R
    SelectSortActive	.
    SelectNextUnreadGrp	N
    SelectSubscribePat	S
    SelectUnsubscribePat	U
    SelectQuitNoWrite	X
    SelectSyncWithActive	Y
    SelectToggleDescriptions	d
    SelectGoto	g
    SelectMoveGrp	m
    SelectToggleReadDisplay	r
    SelectSubscribe	s
    SelectUnsubscribe	u
    SelectYankActive	y
    SelectMarkGrpUnread	z	Z

    ScopeSelect	^J	^M
    ScopeEditAttributesFile	E
    ScopeAdd	a
    ScopeDelete	d
    ScopeMove	m
    ScopeRename	r

    ThreadReadNextArtOrThread	TAB
    ThreadReadArt	^J	^M
    ThreadSelArt	*
    ThreadToggleArtSel	.
    ThreadReverseSel	@
    ThreadCancel	D
    ThreadFollowup	F
    ThreadMarkArtRead	K
    ThreadAutoSave	S
    ThreadUntag	U
    ThreadToggleSubjDisplay	d
    ThreadFollowupQuote	f
    ThreadMail	m
    ThreadSave	s
    ThreadTag	t
    ThreadTagParts	T
    ThreadUndoSel	~

    UrlSelect	^J	^M

${TIN_HOMEDIR:-"$HOME"}/.tin/mailgroups

    Diese Datei enthält kurze Beschreibungen der einzelnen Newsgruppen. Es wird normalerweise durch die lokalen Newsserver aktualisiert (zB. innd(8)) sobald eine neue Gruppe wird erstellt. Jede Zeile besteht aus zwei durch
    Tabulator getrennten Feldern "Gruppen.Name    Kurzbeschreibung".

    mailgroupname
        ist der Name der Newsgruppe

    description
        ist die zugehörige Kurzbeschreibung

${TIN_HOMEDIR:-"$HOME"}/.tin/newsrctable

    "NNTPServer[:Port] newsrc [Kurzname [...]]" Paare für den ”-g”Kommandozeilenschalter. Bei der Suche wird nicht zwischen Groß- und Kleinschreibung unterschieden und jede Zeile, die mit "#", ";" oder " " beginnt, wird als Kommentar behandelt.

    NNTPServer
        Vollständig qualifizierter Domänenname des Newsservers. Zusätzlich kann ein Port durch Anhängen von :portnumber angegeben werden. Die Zeichenfolge "default" oder "*" fungiert als Platzhalter für die Übereinstimmung mit jedem Namen. Eine solche Zeile sollte an letzter Stelle stehen.

    newsrc
        zugehörige newsrc-Datei.

    Kurzname
        Kurzname(n) für den NNTP-Server.

    Beispiel:
        # Beispiel newsrctable-Datei
        news.tin.org .newsrc-tin.org tinorg
        news.example.org /tmp/nrc-ex example ex
        * ~/.tin/newsrcs/${NNTPSERVER-localhost}

${TIN_HOMEDIR:-"$HOME"}/.tin/posted

    Verlaufsliste der geposteten Artikel. Die Datei wird von tin(1) geschrieben und vom Befehl DisplayPostHist ('W') verwendet. Sie sollte nicht manuell verändert werden. Jede Zeile, die mit "#" beginnt, ist ein Kommentar. Leerzeilen werden ignoriert. Alle anderen Zeilen müssen aus mindestens vier durch Pipes getrennten Feldern bestehen, beginnend mit einem Zeitstempel "dd-mm-yy", einem einzelnen Buchstaben, der die Aktion angibt, die die Nachricht ausgelöst hat, einem Gruppennamen oder einer Mailadresse, an die die Nachricht gesendet wurde, dem Subject der Nachricht und optional der ”Message-ID” der Nachricht, falls bekannt.

${TIN_HOMEDIR:-"$HOME"}/Mail/posted

    Kopie aller geposteten Artikel im mbox(5)-Format. Der Dateiname kann durch setzen von posted_articles_file geändert werden.

${TIN_HOMEDIR:-"$HOME"}/.tin/postponed.articles

    Vorrat an zurückgestellten Artikeln. Diese Datei benutzt das mbox(5)-Format.

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/newsgroups

    Eine Kopie der Newsgroups-Datei des Servers, die kurze Beschreibungen jeder Newsgruppe enthält. Sie wird beim Start automatisch aktualisiert, außer wenn die Befehlszeilenoption ”-X” oder ” -q” verwendet werden und eine alte Kopie existiert. Jede Zeile besteht aus zwei tabulatorgetrennten
    Feldern "Gruppen.Name    Kurzbeschreibung".

    Gruppen.Name
        ist der Name der Newsgruppe

    Kurzbeschreibung
        ist die zugehörige Kurzbeschreibung

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/serverrc

    File to store $NNTPSERVER and $NNTPPORT related data via a list of "variable=value" pairs. Currently there are only two variables, both are not meant to be changed by the user.

    version
        Interne Versionsnummer.

    last_newnews
        Interner Zeitstempel, der von tin(1) verwendet wird, um neue Newsgruppen auf dem Server zu erkennen.

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/msglog

    Datei zum Speichern von $NNTPSERVER und $NNTPPORT bezogenen Info- und Fehlermeldungen. Die Datei wird beim Start überschrieben und ist zur Debuggen gedacht.

/etc/tin/tinrc
${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc

    At startup, tin(1) reads in the configuration file. This contains a list of "variable=value" pairs that can be used to configure the way tin(1) works. If it exists, the global configuration file, ${TIN_LIBDIR:-NEWSLIBDIR}/tinrc is read first. After that, the user's own configuration file ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc is read. The global file is useful for distributing system-wide defaults to new users who have no private tinrc yet (see also /etc/tin/tin.defaults).

    abbreviate_groupname
        Falls ON werden, sofern nötig, lange Newsgruppennamen in der Auswahl- und Artikelebene wie folgt abgekürzt: news.software.readers -> n.software.readers -> n.s.readers -> n.s.r. Voreinstellung ist OFF.

    add_posted_to_filter
        Falls ON füge gepostete Artikel die einen neuen Thread einleiten zum Filter hinzu um eventuelle Antworten hervorzuheben. Voreinstellung ist ON.

    advertising
        Falls ON füge 'User-Agent:'-Kopfzeile ein. Voreinstellung ist ON.

    alternative_handling
        Falls ON entsorge multipart/alternative Teile des Artikels automatisch. Voreinstellung ist ON.

    art_marked_deleted
        Zeichen das anzeigt, dass ein Artikel gelöscht wurde. Voreinstellung ist 'D'.

    art_marked_inrange
        Zeichen mit dem angezeigt wird, dass sich ein Artikel in einem Bereich befindet. Voreinstellung ist '#'.

    art_marked_return
        Zeichen das verwendet wird, um anzuzeigen, dass ein Artikel als ungelesener Artikel zurückkehrt, wenn die Gruppe das nächste Mal betreten wird. Voreinstellung ist '-'.

    art_marked_selected
        Zeichen das verwendet wird, um anzuzeigen, dass ein Artikel/Thread automatisch ausgewählt ist (heiß). Voreinstellung ist '*'.

    art_marked_recent
        Zeichen das verwendet wird, um anzuzeigen, dass ein Artikel/Thread neu ist (nicht älter als X Tage). Siehe auch recent_time. Voreinstellung ist ' o'.

    art_marked_unread
        Zeichen das anzeigt, dass ein Artikel noch nicht gelesen wurde. Voreinstellung ist '+'.

    art_marked_read
        Zeichen das anzeigt, dass ein Artikel schon gelesen wurde. Voreinstellung ist ' '.

    art_marked_killed
        Zeichen das anzeigt, dass ein Artikel gekillt wurde. Voreinstellung ist 'K'). kill_level muss passend gesetzt sein.

    art_marked_read_selected
        Zeichen, das verwendet wird, um anzuzeigen, dass ein Artikel automatisch ausgewählt (heiß) war, bevor er gelesen wurde. Standard ist ':'. kill_level muss entsprechend eingestellt werden.

    Start des MIME-Viewers bestätigen (ask_for_metamail)
        If ON tin(1) will ask before using a MIME viewer (metamail_prog) to display MIME messages. This only occurs if a MIME viewer is set. Default is OFF.

    attachment_format
        Diese Formatanweisung wird von tin(1) zur Darstellung der Anhangsebene benutzt. Voreingestellt ist "%t%s%e%c%d".

    auto_cc_bcc
        Setzt Ihren Namen automatisch in das Feld ”Cc:” und/oder ”Bcc:”, wenn Sie einen Artikel versenden. Die Voreinstellung ist Nein.

    auto_list_thread
        Falls ON: Thread beim Betreten mit der rechten Cursortaste automatisch anzeigen? Voreinstellung ist ON.

    auto_reconnect
        Automatisch Verbindung zum Server wiederherstellen. Voreinstellung ist OFF.

    batch_save
        Falls ON werden Artikel/Threads im Batchmode gespeichert wenn ”-S oder gemailt, wenn ”-M” bzw. ”-N” in der Kommandozeile angegeben wurde. Voreinstellung ist ON.

    beginner_level
        Falls diese Funktion eingeschaltet ist (ON), wird am unteren Bildschirmrand für jede Ebene ein Mini-Menü mit den nützlichsten Befehlen angezeigt. Außerdem wird nach dem Verfassen eines Artikels ein kurzer Posting-Knigge angezeigt. Standard ist ON.

    cache_overview_files
        If ON, create local copies of NNTP overview files. This can be used to considerably speed up accessing large groups when using a slow connection. Default is OFF.

    cancel_lock_algo
        Diesen Hash-Algorithmus für Cancel-Locks verwenden. Nur vorhanden falls tin mit Cancel-Lock-Unterstützung gebaut wurde. Keiner deaktiviert die Erzeugung von Cancel-Locks. Gültige Werte sind Keiner, sha1, sha256 und sha512. Voreinstellung ist sha1.

    catchup_read_groups
        Falls auf ON gestellt, wird der Benutzer beim Beenden gefragt, ob alle während der aktuellen Sitzung gelesenen Gruppen als gelesen markiert werden sollen. Voreinstellung ist OFF.

    col_back
        Standard Hintergrundfarbe

    col_extquote
        Farbe des Fremdzitat-Textes

    col_from
        Farbe des Autors (From:)

    col_head
        Farbe der Artikelheaderzeilen

    col_help
        Farbe des Hilfstext

    col_invers_bg
        Hintergrundfarbe für inversen Text

    col_invers_fg
        Vordergrundfarbe für inversen Text

    col_markdash
        Farbe der hervorgehobenen Wörter wie _hier_. Siehe auch word_h_display_marks und word_highlight.

    col_markslash
        Farbe der hervorgehobenen Wörter wie /hier/. Siehe auch word_h_display_marks und word_highlight.

    col_markstar
        Farbe der hervorgehobenen Wörter wie *hier*. Siehe auch word_h_display_marks und word_highlight.

    col_markstroke
        Farbe der hervorgehobenen Wörter wie -hier-. Siehe auch word_h_display_marks und word_highlight.

    col_message
        Farbe der Statusmeldungen in der letzten Zeile

    col_minihelp
        Farbe des Minihilfemenü

    col_newsheaders
        Farbe des angezeigten Headers

    col_normal
        Standard Vordergrundfarbe

    col_quote
        Farbe der zitierten Zeilen

    col_quote2
        Farbe von zweifach zitierten Zeilen

    col_quote3
        Farbe von =>3-fach zitierten Zeilen

    col_response
        Farbe des Antwortzählers. Das ist der Text "Antwort x von y" im Artikel-Viewer.

    col_signature
        Farbe von Signaturen

    col_score_neg
        Farbe negativer Bewertung

    col_score_pos
        Farbe positiver Bewertung

    col_urls
        Farbe der hervorgehobenen URLs

    col_verbatim
        Farbe des wortgetreu darzustellenden Textes

    col_subject
        Farbe der Subjectzeile

    col_text
        Farbe der Textzeilen

    col_title
        Farbe des Hilfe/Mail-Zeichens

    confirm_choice
        tin(1) can ask for manual confirmation to protect the user. Available choices:
        commands: Ask for confirmation before executing certain dangerous commands (e.g., Catchup ('c')). Commands that this affects are marked in this manual with '[after confirmation]'.

        quit: You'll be asked to confirm that you wish to exit tin(1) when you use the Quit ('q') command.

        select: Ask for confirmation before marking all not selected (with GroupMarkUnselArtRead ('X') command) articles as read.
        Voreinstellung ist Kommandos & Ende.

    date_format
        Format string used for date representation. A description of the different format options can be found at strftime(3). tin(1) uses strftime(3) when available and supports most format options in his fallback code. Default is "%a, %d %b %Y %H:%M:%S".

    default_art_search

    default_author_search

    default_config_search
        Der letzte Artikel/Autor/Konfigurationsoption, nach dem gesucht wurde.

    default_filter_days
        Voreinstellung ist 28.

    default_filter_kill_case
        Default for quick (1 key) kill filter case. ON = filter case sensitive, OFF = ignore case. Default is OFF.

    default_filter_kill_expire
        Default for quick (1 key) kill filter expire. ON = limit to default_filter_days, OFF = don't ever expire. Default is OFF.

    default_filter_kill_global
        Default for quick (1 key) kill filter global. ON=apply to all groups, OFF=apply to current group. Default is ON.

    default_filter_kill_header
        Voreinstellung für Schnell (1 Tasten) Killfilter Header.
        0	”Subject:” (Groß/Kleinschreibung beachten)
        1	”Subject:” (Groß/Kleinschreibung ignorieren)
        2	”From:” (Groß/Kleinschreibung beachten)
        3	”From:” (Groß/Kleinschreibung ignorieren)
        4	”Message-ID:” & alle ”References:” Einträge
        5	”Message-ID:” & letzter ”References:” Eintrag
        6	”Message-ID:” allein
        7	”Lines:”

    default_filter_select_case
        Default for quick (1 key) auto-selection filter case. ON=filter case sensitive, OFF=ignore case. Default is OFF.

    default_filter_select_expire
        Default for quick (1 key) auto-selection filter expire. ON = limit to default_filter_days, OFF = don't ever expire. Default is OFF.

    default_filter_select_global
        Default for quick (1 key) auto-selection filter global. ON=apply to all groups, OFF=apply to current group. Default is ON.

    default_filter_select_header
        Default for quick (1 key) auto-selection filter header.
        0	”Subject:” (Groß/Kleinschreibung beachten)
        1	”Subject:” (Groß/Kleinschreibung ignorieren)
        2	”From:” (Groß/Kleinschreibung beachten)
        3	”From:” (Groß/Kleinschreibung ignorieren)
        4	”Message-ID:” & alle ”References:” Einträge
        5	”Message-ID:” & letzter ”References:” Eintrag
        6	”Message-ID:” allein
        7	”Lines:”

    default_goto_group

    default_group_search

    default_mail_address

    default_move_group

    default_pattern

    default_pipe_command

    default_post_newsgroups

    default_post_subject

    default_range_group

    default_range_select

    default_range_thread

    default_repost_group

    default_save_file

    default_save_mode

    default_select_pattern

    default_shell_command

    default_subject_search

    draw_arrow
        Allows groups/articles to be selected by an arrow '->' if set ON or by a highlighted bar if set OFF. Default is OFF.

    editor_format
        The format string used to create the editor start command with parameters. Default is '%E +%N %F' with %E=Editor, %N=Linenumber and %F=Filename (e.g., /bin/vi +7 .article). See also $VISUAL and $EDITOR under "ENVIRONMENT" in tin(1)

    extquote_handling
        Falls ON werden Fremdzitate in Artikeln erkannt. Voreinstellung ist ON.

    extquote_regex
        A regular expression that will be applied when reading articles. All matching lines are shown in col_extquote. If extquote_regex is blank, then tin(1) uses a built-in default.

    force_screen_redraw
        Legt fest, ob nach bestimmten externen Befehlen immer ein Neuaufbau des Bildschirms durchgeführt werden soll. Standard ist OFF.

    getart_limit
        If getart_limit is > 0 not more than the last getart_limit articles/group are fetched from the server. If getart_limit is < 0 tin(1) will start fetching articles from your first unread minus absolute value of getart_limit. Default is 0, which means no limit.

    goto_next_unread
        Which keys tin(1) should accept to jump to the next unread article. Possible is any combination of PageDown and PageNextUnread. When PageDown is set tin(1) jumps to the next article at the end of the current one. When PageNextUnread is set tin(1) jumps immediately to the next article when PageNextUnread ('<TAB>') is pressed. Default is PageNextUnread.

    group_catchup_on_exit
        Falls ON: Catchup (als gelesen markieren) der Gruppe beim Verlassen mit der linken Cursortaste. Voreinstellung ist ON.

    group_format
        Diese Formatanweisung wird von tin zur Darstellung der Gruppenebene benutzt. Voreingestellt ist "%n %m %R %L %s %F". Folgende Ersetzungen werden unterstützt:
        %D	Datum
        %F	Absender, Name und/oder E-Mail Adresse
        %I	Initialen des Absenders
        %L	Anzahl der Zeilen
        %M	Message-ID
        %R	Anzahl der Antworten im Thread
        %S	Bewertung
        %m	Artikelkennzeichnungen
        %n	aktuelle Threadnummer
        %s	Subject
        %%	%

    hide_uue
        If set to 'No' then raw uuencoded data is displayed. If set to 'Yes' then sections of uuencoded data will be shown with a single tag line showing the size and filename (much the same as a MIME attachment). If set to 'Hide all' then any line that looks like uuencoded data will be folded into a tag line. This is useful when uuencoded data is split across more than one article but can also lead to false positives. This setting can also be toggled in the article viewer. Default is 'No'.

    inews_prog
        Path, name and options of external inews(1). If you are reading via NNTP the default value is "--internal" (use built-in NNTP inews), else it is "inews -h". The article is passed to inews_prog on STDIN via '< article'.

    info_in_last_line
        If ON, show current group description or article subject in the last line (not in the pager and global menu) — ToggleInfoLastLine ('i') toggles setting. This facility is useful as the full width of the screen is available to display long subjects. Default is OFF.

    interactive_mailer
        If greater than 0 your mailreader will be invoked earlier for reply so you can use more of its features (e.g. MIME, pgp, ...). 1 means include headers, 2 means don't include headers (old use_mailreader_i=ON option). 0 turns off usage. This option has to suit mailer_format. Default is 0.

    inverse_okay
        Falls ON: inverse Darstellung für Header und das Hervorheben von URLs benutzen. Voreinstellung ist ON.

    keep_dead_articles
        If ON keep all failed postings in ${TIN_HOMEDIR:-"$HOME"}/dead.articles besides keeping the last failed posting in ${TIN_HOMEDIR:-"$HOME"}/dead.article. Default is ON.

    kill_level
        This option controls the processing and display of articles that are killed. There are 3 options, default is 0 (Kill only unread arts).

        0   Kill only unread arts is the 'traditional' behavior of tin(1). Only unread articles are killed once only by marking them read. As filtering only happens on unread articles with kill_level set to 0, art_marked_killed and art_marked_read_selected are only shown once. When you reenter the group the mark will be gone.

        1   Kill all arts & show with K will process all articles in the group and therefore there is a processing overhead when using this option. Killed articles are threaded as normal but they will be marked with art_marked_killed.

        2   Kill all arts and never show will process all articles in the group and therefore there is a processing overhead when using this option. Killed articles simply does not get displayed at all.

    mail_8bit_header
        Allows 8bit characters unencoded in the header of mail message. Default is OFF. Turning it ON is effective only if mail_mime_encoding is also set to 8bit. Leaving it OFF is safe for most users and compliant to Internet Mail Standard (RFC5322 and RFC2047). Default is OFF.

    mail_address
        User's mail address (and full name), if not username@host. This is used when creating articles, sending mail and when pgp(1) signing.

    mail_mime_encoding
        MIME-Kodierung des Textkörpers in E-Mail-Nachrichten falls erforderlich (8bit, base64, quoted-printable, 7bit). Voreinstellung ist quoted-printable.

    mail_quote_format
        Format der Einleitungszeile für Mailantworten (%A=Mailadresse, %D=Datum, %F=Name und Adresse, %G=Name der Gruppe, %M=Message-ID, %N=Name des Autors, %C=Vorname des Autors, %I=Initialen des Autor). Voreinstellung ist "In article %M you wrote:".

    mailbox_format
        Select one of the following mailbox-formats: MBOXO (default, except on SCO), MBOXRD or MMDF (default on SCO). See mbox(5) and RFC4155 for more details on MBOXO and MBOXRD and mmdf(5) for more details about MMDF.

    maildir
        The directory where articles/threads are to be saved in mbox(5) format. This feature is mainly for use with the mutt(1) mail program. It allows the user to save articles/threads/groups simply by giving '=' as the filename to save to. Default is ${TIN_HOMEDIR:-"$HOME"}/Mail.

    mailer_format
        The format string used to create the mailer command with parameters that is used for mailing articles to other people. Default is '%M "%T" < %F' (e.g., /bin/mail "iain" < ~/.article). The flexible format allows other mailers with different command line parameters to be used such as
        sendmail -oem -t < %F
        mutt -s "%S" -- "%T" < %F
        mutt -H %F
        claws-mail --compose "mailto:%T?subject=%S&insert=%F"
        interactive_mailer muss passend dazu gesetzt sein. Folgende Ersetzungen werden unterstützt:
        %F	Dateiname
        %M	default_mailer
        %S	Subject-Feld
        %T	To-Feld
        %U	Benutzername
        %%	%

    mark_saved_read
        Falls ON werden gespeicherte Artikel als gelesen markiert. Voreinstellung ist ON.

    mark_ignore_tags
        When this is ON, the GroupMarkThdRead ('K'), ThreadMarkArtRead ('K'), MarkThdUnread ('Z') at Group level and MarkArtUnread ('z') at Thread level functions mark just the current article or thread, ignoring other tagged, (un)read articles. When OFF, the same function presents a menu with choices of the current thread or article, all tagged, unread articles, or nothing.

    metamail_prog
        Path, name and options of external metamail(1) program used to view non-textual parts of articles. To use the built-in viewer, set to --internal. This is the default value when metamail(1) is not installed. Leave it blank if you don't want any automatic viewing of non-textual attachments. The PageViewAttach ('V') command can always be used to manually view any attachments. See also ask_for_metamail.

    mm_charset
        Charset supported locally, which is also used for MIME header (charset parameter and charset name in header encoding) in mail and news postings. If MIME_STRICT_CHARSET is defined at compile time, text in charset other than the value of this parameter is considered not displayable and represented as '?'. Otherwise, all character sets are regarded as compatible with the display. If it's not set, the value of the environment variable $MM_CHARSET is used. US-ASCII or compile-time default is used in case neither of them is defined. If your system supports iconv(3), this option is disabled and you should use mm_network_charset instead.

    mm_network_charset
        Charset used for posting and MIME headers; replaces mm_charset. Conversion between mm_network_charset and local charset (determined via nl_langinfo(3)) is done via iconv(3), if this function is not available on your system this option is disabled and you have to use mm_charset instead. mm_network_charset is limited to one of the following charsets:
        US-ASCII, ISO-8859-{1,2,3,4,5,7,9,10,13,14,15,16}, KOI8-{R,U,RU} EUC-{CN,JP,KR,TW}, ISO-2022-{CN,CN-EXT,JP,JP-1,JP-2}, Big5, UTF-8
        Not all values might work on your system, see iconv_open(3) for more details. If it's not set, the value of the environment variable $MM_CHARSET is used. US-ASCII or compile-time default is used in case neither of them is defined.

    mono_markdash
        Character attribute of words emphasized like _this_. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

    mono_markslash
        Character attribute of words emphasized like /this/. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

    mono_markstar
        Character attribute of words emphasized like *this*. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

    mono_markstroke
        Character attribute of words emphasized like -this-. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

    newnews
        These are internal timers used by tin(1) to keep track of new newsgroups. Do not change them unless you understand what they are for.

    news_headers_to_display
        Welche Header wollen Sie sehen. Wenn Sie _alle_ sehen wollen, setzen Sie ein '*' als Wert ein. Dies ist die einzige Möglichkeit, um Platzhalter (Wildcards) zu nutzen. Wenn Sie als Wert 'X-' angeben, sehen Sie alle Header die mit 'X-' beginnen (wie X-Alan oder X-Pape). Sie können mehrere durch Leerzeichen getrennte Werte angeben. Wenn Sie hier nichts definieren wird diese Option deaktiviert.

    news_headers_to_not_display
        Genau das Gleiche wie 'news_headers_to_display', mit der Ausnahme, das es das Gegenteil bewirkt. Wenn Sie dachten, das die X- Header eine tolle Sachen waren, nun aber festgestellt haben, das dort einiges überflüssiges steht, dann könnten Sie wie folgt vorgehen: news_headers_to_display=X- news_headers_to_not_display=X-Alan X-Pape Wenn Sie hier nichts angeben, wird diese Option deaktiviert.

    news_quote_format
        Format der Einleitungszeile für Newsartikel (%A=Mailadresse, %D=Datum, %F=Name und Adresse, %G=Name der Gruppe, %M=Message-ID, %N=Name des Autors, %C=Vorname des Autors, %I=Initialen des Autor). Voreinstellung ist "%F wrote:".

    nntp_read_timeout_secs
        Maximal n Sekunden auf eine Antwort vom Server warten (0 = kein Zeitlimit). Voreinstellung ist 120.

    normalization_form
        Normalisierungsart die verwenden soll um die Unicode-Eingabe zu normalisieren. Die möglichen Werte sind:

        0   None: keine Normalisierung

        1   NFKC: Kompatibilitätszerlegung, gefolgt von kanonischer Zusammensetzung

        2   NFKD: Kompatibilitätszerlegung

        3   NFC: Kanonische Zerlegung, gefolgt von kanonischer Zusammensetzung

        4   NFD: Kanonische Zerlegung

        5   NFKC_CF: Kompatibilitätszerlegung, gefolgt von kanonischer Zusammensetzung und Faltung
    Some normalization modes are only available if they are supported by the library tin(1) uses to do the normalization. NFC should be used if possible.

    page_mime_format
        Diese Formatanweisung wird von tin tin(1) zur Darstellung von Mime-Headern auf Artikelebene benutzt. Voreingestellt ist "[-- %T%S%*n%z%*l%!c%!d%*e --]".

    page_uue_format
        Diese Formatanweisung wird von tin tin(1) zur Darstellung von UUE-Headern auf Artikelebene benutzt. Voreingestellt ist "[-- %T%S%*n%I%!d%*e --]".

    pos_first_unread
        Falls ON wird der Cursor auf den ersten ungelesenen Artikel in der Gruppe gesetzt, andernfalls auf den letzten Artikel.

    post_8bit_header
        Allows 8bit characters unencoded in the header of a news article, if set this also disables the generation of MIME-headers when they are usually required. Default is OFF. Only enacted if post_mime_encoding is also set to 8bit. In a number of local hierarchies where 8bit characters are used, using unencoded (raw) 8bit characters in header is acceptable and sometimes even recommended so that you need to check the convention adopted in the local hierarchy of your interest to determine what to do with this and post_mime_encoding.

    post_mime_encoding
        MIME encoding of the body in news message, if necessary. (8bit, base64, quoted-printable, 7bit). Default is 8bit, which leads to no encoding. base64 and quoted-printable are usually undesired on usenet.

    post_process_view
        If ON, then tin(1) will start an appropriate viewer program to display any files that were post processed and uudecoded. The program is determined using the mailcap(5) file. Default is ON.

    post_process_type
        This specifies whether to perform post processing on saved articles. Because the shell archive may contain commands you may not want to be executed, be careful when extracting shell archives. The following values are allowed:

        0   Nein (Voreinstellung), es wird keine Nachbearbeitung gemacht.

        1   Shell-Archive, Entpacken nur von mehrteiligen shar(1)-Dateien.

        2   Ja, binäre Anhänge und Daten werden dekodiert und gespeichert.

    posted_articles_file
        Keep posted articles in given file. If the given filename does not contain any expandable strings it will be prefixed with ${TIN_HOMEDIR:-"$HOME"}/Mail/. If no filename is set then postings will not be saved. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information about the various expansion characters. Default is 'posted'.

    print_header
        If ON, then the full article header is sent to the printer. Otherwise only the ”Subject:” and ”From:” fields are output. Default is OFF.

    printer
        The printer program with options that is to be used to print articles. The default is lpr(1) for BSD machines and lp(1) for SysV machines. Printing from tin(1) may have been disabled by the System Administrator.

    process_only_unread
        Falls ON speichere/drucke/pipe/maile nur ungelesene Artikel (markierte Artikel ausgenommen). Voreinstellung ist OFF.

    prompt_followupto
        Falls ON zeige leere ”Followup-To:”-Kopfzeile im Editor. Voreinstellung ist OFF.

    quote_chars
        The character used in quoting included text to article followups and mail replies. The '_' character represents a blank character and is replaced with ' ' when read, %I is replaced by author's initials. Default is '>_'.

    quote_style
        This bit coded integer value controls how articles are to be quoted when following up or replying to them. Any of the following options can be combined by adding all relevant values. Default is 5, which means that quote characters are compressed and empty lines are quoted.

        1   Compress quotes Compress quote characters together when quoting multiple times (for example, '> > >' will be turned into '>>>'). This option is on by default.

        2   Quote Signatures This option is off by default. Signatures are always quoted regardless of this option when you are viewing an article in raw mode PageToggleRaw ('^H') and followup or reply to it. Signatures are never quoted regardless of this option when show_signatures is off.

        4   Leerzeilen zitieren Diese Option ist standardmäßig aktiviert.

    quote_regex
        A regular expression that will be applied when reading articles. All matching lines are shown in col_quote. If quote_regex is blank, then tin(1) uses a built-in default.

    quote_regex2
        A regular expression that will be applied when reading articles. All matching lines are shown in col_quote2. If quote_regex2 is blank, then tin(1) uses a built-in default.

    quote_regex3
        A regular expression that will be applied when reading articles. All matching lines are shown in col_quote3. If quote_regex3 is blank, then tin(1) uses a built-in default.

    recent_time
        Wenn auf 0 gesetzt, ist diese Funktion deaktiviert, ansonsten bedeutet es die Anzahl der Tage.

    render_bidi
        If ON tin(1) does the rendering of bi-directional text. If OFF tin(1) leaves the rendering of bi-directional text to the terminal. Default is OFF.

    reread_active_file_secs
        The news ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file is reread at regular intervals to show if any new news has arrived. Default is 1200. Setting this to 0 will disable this feature.

    savedir
        Verzeichnis, in dem Artikel/Threads gespeichert werden. Voreinstellung ist ${TIN_HOMEDIR:-"$HOME"}/News.

    score_limit_kill
        If the score of an article is below or equal this value the article gets marked as killed.

    score_limit_select
        If the score of an article is above or equal this value the article gets marked as hot.

    score_kill
        Score of an article which should be killed, this must be <= score_limit_kill.

    score_select
        Score of an article which should be marked hot, this must be >= score_limit_select.

    scroll_lines
        The number of lines that will be scrolled up/down in the article pager when using cursor-up/down. The default is 1 (line-by-line). Set to 0 to get traditional tin(1) page-by-page scrolling. Set to -1 to get page-by-page scrolling where the top/bottom line is carried over onto the next page. This setting supersedes show_last_line_prev_page=ON. Set to -2 to get half-page scrolling. This setting supersedes full_page_scroll=OFF.

    select_format
        Diese Formatanweisung wird von tin zur Darstellung der Auswahlebene benutzt. Voreingestellt ist "%f %n %U %G %d". Folgende Ersetzungen werden unterstützt:
        %G	Name der Gruppe
        %U	Anzahl ungelesener Artikel
        %d	Gruppenbeschreibung
        %f	Gruppenkennzeichnung
        %n	aktuelle Gruppennummer
        %%	%

    sort_function
        Sortierfunktion für Artikel. Voreinstellung ist 0.

        0   Mit qsort(3) sortieren.

        1   Mit heapsort(3) sortieren. Kann in großen Gruppen mit langen Threads schneller sein.

    show_author
        Welche Informationen über den Autor sollen angezeigt werden. Die Voreinstellung ist 2, der vollständige Name des Autors.

        0   Nichts, nur die ”Subject:” Zeile wird angezeigt.

        1   Address, ”Subject:” line & the address part of the ”From:” line are displayed.

        2   Full Name, ”Subject:” line & the authors full name part of the ”From:” line are displayed (default).

        3   Address and Name, ”Subject:” line & all of the ”From:” line are displayed.

    show_art_score
        Falls ON, wird die Bewertung bei der Anzeige von Artikeln in der unteren linken Ecke gezeigt. Voreinstellung ist OFF. Siehe auch col_score_neg und col_score_pos.

    show_description
        If ON show a short group description text after newsgroup name at the group selection level. The ”-d” command-line flag will override the setting and turn descriptions off. The text used is taken from the ${TIN_LIBDIR:-NEWSLIBDIR}/newsgroups file and if supported (requires tin(1) to be built with mh-mail-handling support) from ${TIN_HOMEDIR:-"$HOME"}/.tin/mailgroups for mailgroups. Default is ON.

    show_help_mail_sign
        Allows you to select whether tin(1) shows a help indication, a new mail indication, both, or neither in the various level titles. Default is 3.

        0   Kein Hilfe- oder Mailanzeige.

        1   Nur Hilfe anzeigen.

        2   Show only mail sign if new mail, show only the mail sign, and only if new mail has arrived.

        3   Show mail if new mail else help s., show mail sign if new mail has arrived otherwise show help sign.

    show_only_unread_arts
        Falls ON, werden nur neue/ungelesene Artikel angezeigt, andernfalls werden alle Artikel angezeigt.

    show_only_unread_groups
        Falls ON zeige nur abonnierte Gruppen mit ungelesen Artikeln. Voreinstellung ist OFF.

    show_signatures
        Falls OFF zeige keine Signaturen an. Voreinstellung ist ON.

    sigdashes
        Falls ON, wird der Signatur ein Signaturtrenner vorangestellt. Voreinstellung ist ON.

    sigfile
        The path that specifies the signature file to use when posting, following up to or replying to an article. If the path is a directory then the signature will be randomly generated from files that are in the specified directory. If the path starts with a ! the program the path points to will be executed to generate a signature. In order to pass the group name to the program, %G can be specified. This will be replaced by the name of the current newsgroup. --none will suppress any signature. Default is ${TIN_HOMEDIR:-"$HOME"}/.Sig.

    signature_repost
        Falls ON wird die Signatur auch an repostete Artikel angehängt. Voreinstellung ist ON.

    slashes_regex
        A regular expression that will be applied when reading articles. All matching words are shown in col_markslash or mono_markslash. If slashes_regex is blank, then tin(1) uses a built-in default.

    sort_article_type
        This specifies how articles should be sorted. Sort by ascending Date (6) is the default. The following sort types are allowed:

        0   Nichts, keine Sortierung.

        1   Subject: (absteigend), Artikel absteigend nach ”Subject:” sortieren.

        2   Subject: (aufsteigend), Artikel aufsteigend nach ”Subject:” sortieren.

        3   From: (absteigend), Artikel absteigend nach ”From:” sortieren.

        4   From: (aufsteigend), Artikel aufsteigend nach ”From:” sortieren.

        5   Date: (absteigend), Artikel absteigend nach ”Date:” sortieren.

        6   Date: (aufsteigend), Artikel aufsteigend nach ”Date:” sortieren.

        7   Bewertung (absteigend), Artikel absteigend nach Bewertung sortieren.

        8   Bewertung (aufsteigend), Artikel aufsteigend nach Bewertung sortieren.

        9   Lines: (absteigend), Artikel absteigend nach ”Lines:” sortieren.

        10  Lines: (aufsteigend), Artikel aufsteigend nach ”Lines:” sortieren.

    sort_threads_type
        This specifies how threads will be sorted. Sort by descending Score (1) is the default. The following sort types are allowed:

        0   Nichts, keine Sortierung der Threads.

        1   Bewertung (absteigend), Threads absteigend nach Bewertung sortieren.

        2   Bewertung (aufsteigend), Threads aufsteigend nach Bewertung sortieren.

        3   Last posting date (descending), sort threads by date of last posting descending.

        4   Last posting date (ascending), sort threads by date of last posting ascending.

    spamtrap_warning_addresses
        Set this option to a list of comma-separated strings to be warned if you are replying to an article by mail where the e-mail address contains one of these strings. The matching is case-insensitive. Example:

        spam,delete,remove

    stars_regex
        A regular expression that will be applied when reading articles. All matching words are shown in col_markstar or mono_markstar. If stars_regex is blank, then tin(1) uses a built-in default.

    strip_blanks
        Strips the blanks from the end of each line therefore speeding up the display when reading on a slow terminal or via modem. Default is ON.

    strip_bogus
        Bogus groups are groups that are present in your ${TIN_HOMEDIR:-"$HOME"}/.newsrc file that no longer exist on the news server. There are 3 options. 0 means do nothing & always keep bogus groups. 1 means bogus groups will be permanently removed. 2 means that bogus groups will appear on the Group Selection Menu, prefixed with a 'D'. This allows you to unsubscribe from them as and when you wish. Default is 0 (Always Keep).

    strip_newsrc
        If ON, then unsubscribed groups will be permanently removed from your ${TIN_HOMEDIR:-"$HOME"}/.newsrc file. Default is OFF.

    strip_re_regex
        A regular expression to find Subject prefixes like "Re:" to remove If strip_re_regex is blank, then tin(1) uses a built-in default.

    strip_was_regex
        A regular expression to find Subject suffixes like "(was:" to remove. If strip_was_regex is blank, then tin(1) uses a built-in default.

    strokes_regex
        A regular expression that will be applied when reading articles. All matching words are shown in col_markstroke or mono_markstroke. If strokes_regex is blank, then tin(1) uses a built-in default.

    tex2iso_conv
        Decode German style TeX umlaut codes to ISO If ON, show "a as Umlaut-a, etc. Default is OFF. This behavior can also be toggled in the article viewer via PageToggleTex2iso ('"').

    thread_articles
        Definiert wie der Diskussionsfaden gebaut werden soll. Zur Auswahl stehen:

        0   Keinen Diskussionsfaden aufbauen.

        1   Diskussionsfaden nur anhand von ”Subject:” aufbauen.

        2   Diskussionsfaden nur anhand von ”References:” aufbauen.

        3   Diskussionsfaden anhand von ”References:” und ”Subject:” aufbauen (Voreinstellung).

        4   Diskussionsfaden mehrteiliger Artikel anhand von 'Subject:” aufbauen.

        5   Anhand der prozentualen Übereinstimmung der Subjects gruppieren
    It's also possible to set the threading type on a per group basis by setting the group attribute variable thread_articles to 0 – 5 in the file ${TIN_HOMEDIR:-"$HOME"}/.tin/attributes.

    thread_format
        Diese Formatanweisung wird von tin zur Darstellung der Threadebene benutzt. Voreingestellt ist "%n %m [%L] %T %F". Folgende Ersetzungen werden unterstützt:
        %D	Datum
        %F	Absender, Name und/oder E-Mail Adresse
        %I	Initialen des Absenders
        %L	Anzahl der Zeilen
        %M	Message-ID
        %S	Bewertung
        %T	Subject und/oder Baumdarstellung des Thread
        %m	Artikelkennzeichnungen
        %n	aktuelle Artikelnummer
        %%	%

    thread_perc
        Defines how close the subjects must match while threading by Percentage Match for threads to be considered part of a single thread. This value is in the range 0 to 100. The default is 75.

    thread_catchup_on_exit
        Falls ON: Catchup (als gelesen markieren) der Gruppe/des Threads beim Verlassen mit der linken Cursortaste. Voreinstellung ist ON.

    thread_score
        Wie die Gesamtpunktzahl eines Threads berechnet wird. Voreinstellung ist 0, die maximale Punktzahl in diesem Diskussionsfaden (Thread).

        0   Max, Maximalwert im Diskussionsfaden.

        1   Sum, Summer aller Bewertungen im Diskussionsfaden.

        2   Average, Durchschnitt aller Bewertungen im Diskussionsfaden.

    tls_ca_cert_file
        The name of file containing all trusted CA certificates used for NNTPS (RFC8143) connections. If left empty the system default will be used.

    translit
        If ON append //TRANSLIT to the first argument of iconv_open(3) to enable transliteration. This means that when a character cannot be represented in the target character set, it can be approximated through one or several similarly looking characters. On systems where this extension doesn't exist, this option is disabled. Default is OFF.

    trim_article_body
        Allows you to select how tin(1) treats blank lines in article bodies. Default is 0. This option does not affect lines within verbatim blocks.

        0   Artikelrumpf nicht anpassen.

        1   Führende Leerzeilen überspringen.

        2   Abschließende Leerzeilen überspr..

        3   Führ. & abschlies. Leerz. überspr., Führende und abschließende Leerzeilen überspringen.

        4   Mehrere zwischen Textblöcken zusammenfassen, Leerzeilen zwischen Textblöcken zusammenfassen.

        5   Mehrere zwischen Textbl. zusammenfassen + führende Leerzeilen überspringen, 4 + 1; Leerzeilen zwischen Textblöcken zusammenfassen und führende Leerzeilen überspringen.

        6   Mehrere zwischen Textbl. zusammenfassen + abschließende Leerz. überspringen, 4 + 2; Leerzeilen zwischen Textblöcken zusammenfassen und abschließende Leerzeilen überspringen.

        7   Mehrere zwischen Textbl. zusammenf. + führende/abschließende Leerz. überspr., 4 + 3; Leerzeilen zwischen Textblöcken zusammenfassen und führende sowie abschließende Leerzeilen überspringen

    suppress_soft_hyphens
        Falls ON, werden weiche Bindestriche (U+00AD) von nicht wörtlichen Blöcken bei der Artikelanzeige entfernt. Voreinstellung ist OFF.

    underscores_regex
        A regular expression that will be applied when reading articles. All matching words are shown in col_markdash or mono_markdash. If underscores_regex is blank, then tin(1) uses a built-in default.

    unlink_article
        Falls ON entferne ${TIN_HOMEDIR:-"$HOME"}/.article nach dem posten. Voreinstellung ist ON.

    url_handler
        The program that will be run when launching URLs in the article viewer using PageViewUrl ('U'). The actual URL will be appended. Default is url_handler.pl.

    url_highlight
        Aktivieren der URL-Hervorhebung im Artikel. Voreinstellung ist ON.

    use_color
        Falls aktiviert verwendet tin(1) ANSI-Farben. Die Voreinstellung ist OFF.

    use_keypad
        Navigationstasten auf dem Tastenfeld verwenden. Voreinstellung ist OFF.

    use_mouse
        Allows the mouse button support in an xterm(1x) to be enabled/disabled. Default is OFF.

    use_slrnface
        If enabled slrnface(1) will be used to interpret the ”X-Face:” header. For this option to have any effect, tin(1) must be running in an xterm(1x) and slrnface(1) must be in your $PATH. Default is OFF.

    utf8_graphics
        If ON use UTF-8 characters for indicator ('->'), thread/attachment tree and ellipsis ('...'). Default is OFF.

    verbatim_begin_regex
        Ein regulärer Ausdruck, der den Beginn eines wortgetreu wiederzugebenden Absatzes findet. Voreinstellung ist #v+

    verbatim_end_regex
        Ein regulärer Ausdruck, der das Ende eines wortgetreu wiederzugebenden Absatzes findet. Voreinstellung ist #v-

    verbatim_handling
        Falls ON werden wortgetreue Textblöcke in Artikeln erkannt. Voreinstellung ist ON.

    Platzhalter
        Allows you to select how tin(1) matches strings. The default is 0 and uses the wildmat(3) notation, which is how this has traditionally been handled. Setting this to 1 allows you to use perl(1) compatible regular expressions pcre(3) or pcre2(3). (see also perlre(1) and pcrepattern(3) or pcre2pattern(3)). You will probably want to update your filter file if you use this regularly. NB: Newsgroup names will always be matched using the wildmat(3) notation.

    word_h_display_marks
        Should the leading and ending stars, slashes, strokes and dashes also be displayed, even when they are highlighting marks?

        0   nein

        1   ja, Markierung anzeigen

        2   ein Leerzeichen ausgeben

    word_highlight
        Enable word highlighting. See word_h_display_marks for the options available. If use_color is enabled the colors specified in col_markdash, col_markslash, col_markstar and col_markstroke are used for word highlighting else the character attributes specified in mono_markdash, mono_markslash, mono_markstar and mono_markstroke are used. Default is ON.

    wrap_column
        Sets the column at which a displayed article body should be wrapped. If this value is equal to 0, it defaults to the current screen width. If this value is greater than your current screen width the part off-screen is not displayed. Thus setting this option to a large value can be used to disable wrapping. If this value is negative the wrap margin is the current screen width plus the given value (as long as the result is still positive, otherwise it will fall back to the current screen width). Default is 0, wrapping at the current screen width.

    wrap_on_next_unread
        If enabled a search for the next unread article will wrap around all articles to find also previous unread articles. If disabled the search stops at the end of the thread list. Default is ON.

    xpost_quote_format
        Format is the same as for news_quote_format, this is used when answering to a crossposting to several groups with no ”Followup-To:” set.

/etc/tin/tin.defaults

    Yet another global configuration file with "variable=value" pairs. This one is for the more general options which usually can't be controlled via ${TIN_LIBDIR:-NEWSLIBDIR}/tinrc and/or ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc like resetting (to override the built-in default) the newslibdir.

    domainname
        Setzt den globalen Domänennamen, der in From-Zeilen verwendet wird

    organization
        Legt den Namen Ihrer Organisation fest. $ORGANIZATION überschreibt den angegebenen Wert.

    newslibdir
        Defines the default place for some configuration files, common values are /usr/lib/news, /var/lib/news, /usr/local/lib/news or /news/db. $TIN_LIBDIR overrides any specified value.

    bugaddress
        Definiert die E-Mail-Adresse, an die Benutzer Fehlerberichte über eine integrierte Funktion senden können. Die Voreinstellung zeigt auf eine Entwickler-Mailingliste auf tin.org. Sie können diese Adresse in eine lokale ändern, wenn Sie die Probleme Ihrer Benutzer selbst lösen wollen.

    inewsdir
        Definiert das Verzeichnis, welches das ausführbare inews(1) enthält.

    mm_charset
        Standardzeichensatz, der im ”Content-Type:” MIME-Header verwendet werden soll. $MM_CHARSET überschreibt den angegebenen Wert.

    post_mime_encoding
        Voreingestellte Zeichenkodierung in MIME-Artikeln. 8bit ist wahrscheinlich die beste Wahl.

    mail_mime_encoding
        Voreingestellte Zeichenkodierung in MIME-Mails. Quoted-Printable ist hier eine gute Wahl.

    disable_gnksa_domain_check
        Unregistrierte Top-Level-Domains zulassen. Da die Liste der gültigen TLDs nicht mehr aktiv gepflegt wird wurde ab tin(1) Version 2.1.5 die Voreinstellung auf ON geändert.

    disable_sender
        Keinen ”Sender:” Header erzeugen. Falls inews_prog nicht auf --internal steht wird die Einstellung ignoriert.

    spooldir
        Basisverzeichnis Ihres News-Spools (Bnews, Cnews und INN traditioneller Spool-Stil), übliche Werte sind /var/spool/news,, /usr/spool/news, /news/spool. $TIN_SPOOLDIR überschreibt einen angegebenen Wert.

    overviewdir
        Basisverzeichnis Ihrer NOV Daten newsoverview(5) (traditioneller Spool-Stil, kann identisch mit spooldir sein), übliche Werte sind /var/spool/overview, /usr/spool/overview, /news/overview. $TIN_NOVROOTDIR überschreibt einen angegebenen Wert.

    overviewfile
        Name einer Overview-Datei, übliche Namen sind .overview oder over.view. $TIN_NOVFILENAME übersteuert den angegebenen Wert.

    overviewfmtfile
        Vollständiger Pfadname der overview.fmt-Datei Ihres Newssystems; normalerweise befindet sich die Datei in newslibdir und heißt overview.fmt, so dass Sie diese Einstellung nur ändern müssen wenn sich Ihre Konfiguration unterscheidet.

    activefile
        Vollständiger Pfadname der Aktive-Datei Ihres Newssystems; normalerweise befindet sich die Datei in newslibdir und heißt active, so dass Sie diese Einstellung nur ändern müssen wenn sich Ihre Konfiguration unterscheidet.

    activetimesfile
        Full pathname of your newssystem's active.times file; usually the file resides in newslibdir and is named active.times, so you only have to change this setting if your configuration differs.

    newsgroupsfile
        Vollständiger Pfadname der Newsgroups-Datei Ihres Newssystems; normalerweise befindet sich die Datei in newslibdir und heißt newsgroups, so dass Sie diese Einstellung nur ändern müssen wenn sich Ihre Konfiguration unterscheidet.

    subscriptionsfile
        Vollständiger Pfadname der Abonnements-Datei Ihres Newssystems; normalerweise befindet sich die Datei in newslibdir und heißt subscriptions, so dass Sie diese Einstellung nur ändern müssen wenn sich Ihre Konfiguration unterscheidet.

/usr/local/share/locale/$LC_MESSAGES/LC_MESSAGES/tin.mo

    Übersetzung in die in $LC_ALL, $LC_MESSAGES oder $LANG angegebene Sprache

${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active}

    Diese Datei enthält eine Liste der Newsgruppen, die der lokale Server vorhält. Jede Newsgruppe sollte nur einmal aufgeführt werden. Jede Zeile beschreibt eine Gruppe; in jeder Newsgruppe haben die Artikel eindeutige Namen: monoton steigende Nummern.

    Wenn ein Artikel in Newsgruppen gepostet wird die nicht in dieser Datei erwähnt sind, werden diese Newsgruppen ignoriert. Wenn keine gültigen Newsgruppen angegeben werden, wird der Artikel zurückgewiesen.

    Jede Zeile besteht aus vier durch Leerzeichen getrennte Felder "Name highmark lowmark Marker".

    Name
        ist der Name der Newsgruppe

    highmark
        die höchste Artikelnummer die je in der Gruppe benutzt wurde

    lowmark
        ist die niedrigste Artikelnummer in der Gruppe; es ist nicht gewährleistet, dass diese Zahl genau ist und sie sollte nur als Hinweis angesehen werden. Beachten Sie, dass es aufgrund von Artikel Stornierungen, zu Lücken in der Nummerierung Sequenz kommen kann. Falls die niedrigste Artikelnummer größer als die höchste Artikelnummer ist, dann gibt es keine Artikel in der Newsgroup.

    Marker
        kann eines der folgenden sein

        y   lokale Postings sind erlaubt

        n   lokale Postings sind nicht erlaubt, Artikel kommen nur über andere Server

        m   die Gruppe ist moderiert und alle Postings müssen approved werden

        j   Artikel in dieser Gruppe werden nicht gespeichert sondern nur durchgereicht

        x   in diese Gruppe darf nicht gepostet werden

        =foo.bar
            Artikel werden auf dem Server in der Gruppe ”foo.bar” abgelegt

    tin(1)
        versucht die Datei nur zu lesen, falls Sie aus dem lokalen Spool lesen. Wenn News per NNTP gelesen wird verwendet tin(1) stattdessen die Befehle LIST (RFC3977) oder LIST COUNTS (RFC6048).

${TIN_LIBDIR:-NEWSLIBDIR}/active.times

    Diese Datei enthält eine chronologische Aufzeichnung, wann Newsgroups erstellt wurden. Sie wird normalerweise vom lokalen Newsserver aktualisiert (z. B. innd(8)) wenn eine neue Gruppe erstellt wird. Jede Zeile besteht aus drei durch Leerzeichen getrennten Feldern "Name Zeit Ersteller".

    Name
        ist der Name der Newsgruppe

    time
        Zeit wann die Gruppe erzeugt wurde, ausgedrückt als Anzahl von Sekunden seit Beginn der Epoche.

    Ersteller
        die Mailadresse der Person die die Gruppe angelegt hat.

    tin(1)
        versucht die Datei nur zu lesen, falls Sie aus dem lokalen Spool lesen. Wenn News per NNTP gelesen wird verwendet tin(1) stattdessen den NEWGROUPS (RFC3977) Befehl.

${TIN_LIBDIR:-NEWSLIBDIR}/newsgroups

    Diese Datei enthält kurze Beschreibungen der einzelnen Newsgruppen. Es wird normalerweise durch die lokalen Newsserver aktualisiert (zB. innd(8)) sobald eine neue Gruppe wird erstellt. Jede Zeile besteht aus zwei durch
    Tabulator getrennten Feldern "Gruppen.Name    Kurzbeschreibung".

    Gruppen.Name
        ist der Name der Newsgruppe

    Kurzbeschreibung
        ist die zugehörige Kurzbeschreibung

    tin(1)
        versucht die Datei nur zu lesen, falls Sie aus dem lokalen Spool lesen. Wenn News per NNTP gelesen wird verwendet tin(1) stattdessen den LIST NEWSGROUPS (RFC3977) Befehl.

${TIN_LIBDIR:-NEWSLIBDIR}/organization

    In diese Datei kann eine Standardorganisation angegeben werden, die in der ”Organisation:”-Kopfzeile verwendet wird. $ORGANIZATION hat eine höhere Priorität falls gesetzt.

${TIN_LIBDIR:-NEWSLIBDIR}/overview.fmt

    Diese Datei gibt die Struktur der Nachrichtenübersichtsdatenbank an (siehe auch newsoverview(5)). Die Reihenfolge der Zeilen in dieser Datei ist wichtig; sie bestimmt die Reihenfolge, in der die Felder in der Datenbank stehen. Siehe auch overview.fmt(5). tin(1) versucht die Datei nur dann zu lesen. Falls Sie direkt vom lokalen Spool lesen, wenn Sie Nachrichten mittels NNTP lesen, verwendet tin(1) stattdessen den Befehl LIST OVERVIEW.FMT (RFC3977).

${TIN_LIBDIR:-NEWSLIBDIR}/subscriptions

    Diese Datei enthält eine Liste von Newsgroups — eine pro Zeile — die der Client abonnieren sollte, wenn der Benutzer keine ${TIN_HOMEDIR:-"$HOME"}/.newsrc für den Newsserver hat. tin(1) versucht die Datei nur dann zu lesen, wenn Sie direkt aus dem lokalen Spool lesen. Falls Sie Nachrichten mittels NNTP lesen, verwendet tin(1) stattdessen den Befehl LIST SUBSCRIPTIONS (RFC6048).

SIEHE AUCH
inews(1), ispell(1), lp(1), lpr(1), metamail(1), mutt(1), perl(1), perlre(1), pgp(1), rn(1), shar(1), slrnface(1), tin(1), xterm(1x), heapsort(3), iconv(3), iconv_open(3), nl_langinfo(3), pcre(3), pcre2(3), pcrepattern(3), pcre2pattern(3), qsort(3), strftime(3), system(3), active(5), mailcap(5), mbox(5), mmdf(5), newsoverview(5), overview.fmt(5), innd(8), RFC1524, RFC2045, RFC2046, RFC2047, RFC2048, RFC2231, RFC2980, RFC3977, RFC4155, RFC4643, RFC5322, RFC5536, RFC5537, RFC6048, RFC8143